Subject: Re: [lojban] Sapir-Whorf Hypothesis

From: [email-masked]
Date: Wed, 13 Jun 2001 15:03:54 EDT

In a message dated 6/12/2001 7:43:31 PM Central Daylight Time, 
[email-masked] writes:

> I don't know much about Robinson's infinitesmals; they're interesting
> partly because he (and others) went through and redeveloped a whole
> theory of calculus and analysis where dx/dy really does mean dividing
> 

It's been forty years since I had that class with Robinson. As I recall, you 
got the models by infinite copies of the number system ordered like the 
negative integers or some such thing. Details float back from time to time, 
but not the connected whole.